# Uses of Class
writer2latex.office.ControlReader

Packages that use ControlReader
Package
Description
writer2latex.office

## Uses of ControlReader in writer2latex.office

Methods in writer2latex.office that return ControlReader
Modifier and Type
Method
Description
`ControlReader`
FormsReader.`getControl(String sId)`
Get a control by id
Methods in writer2latex.office that return types with arguments of type ControlReader
Modifier and Type
Method
Description
`Iterator<ControlReader>`
FormsReader.`getControlsIterator()`
Get a `Iterator` over all controls.
Methods in writer2latex.office with parameters of type ControlReader
Modifier and Type
Method
Description
`protected void`
FormsReader.`addControl(ControlReader control)`
Add a control